# RBTree | data-structure-typed
Documentation for data-structure-typed

- data-structure-typed
- RBTree

# Class RBTree

#### Hierarchy

- RBTree

- Defined in src/data-structures/binary-tree/rb-tree.ts:1

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new RBTree(): RBTree

- #### Returns RBTree

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- constructor

Generated using TypeDoc